Opened 11 years ago

Closed 11 years ago

#6917 closed task (duplicate)

Windows build of Pidgin 2.5.2 is using 2 year old version of libgadu library..

Reported by: ktor Owned by: bartosz
Milestone: Component: Gadu-Gadu
Version: 2.5.1 Keywords: libgadu, gadu-gadu, 7.x
Cc:

Description

..which is not supporting new gadu-gadu 7.x protocol. Libgadu is supporting new Gadu-Gadu protocol from version 1.8.0. Please incorporate newest libgadu from http://toxygen.net/libgadu/files/libgadu-1.8.1.tar.gz into Pidgin, this is official site for libgadu. I think it'll solve all other Gadu-Gadu tickets. If you need any help with translation for documentation please let me know.

Change History (5)

comment:1 Changed 11 years ago by ktor

  • Milestone set to 2.5.2

comment:2 Changed 11 years ago by ktor

  • Summary changed from Pidgin is using 2 year old version of libgadu library.. to Windows build of Pidgin is using 2 year old version of libgadu library..

comment:3 Changed 11 years ago by ktor

  • Summary changed from Windows build of Pidgin is using 2 year old version of libgadu library.. to Windows build of Pidgin 2.5.2 is using 2 year old version of libgadu library..

comment:4 Changed 11 years ago by MarkS

Related tickets: 373 Update to the latest version of libgadu 373 Get win32 libgadu changes merged upstream

comment:5 Changed 11 years ago by Sim-on

  • Milestone 2.5.2 deleted
  • Resolution set to duplicate
  • Status changed from new to closed

Closed as duplicate of #373.

Note: See TracTickets for help on using tickets.
All information, including names and email addresses, entered onto this website or sent to mailing lists affiliated with this website will be public. Do not post confidential information, especially passwords!